

The American Geophysical Union (AGU) is committed to safeguarding our members’ privacy and safety. In early 2015, the AGU Privacy Policy Task Force – which drew upon the talents and expertise of a diverse cross section of AGU’s membership – began working in concert with internal AGU staff and expert advisors to update the Master Privacy Policy, and to create Privacy Guidelines-Principles and Practices. The goal was to provide clear direction for AGU’s data collection efforts “including (the acquisition of) personally identifiable information, and how AGU may use, process, and share such information.” These two documents are the result of this rigorous and collaborative effort. As such, they are “living documents” that will be periodically updated as needs and concerns demand. If you have any questions or comments about the information herein, please contact service@agu.org.
AGU MASTER PRIVACY POLICY
AGU PRIVACY GUIDELINES-PRINCIPLES AND PRACTICES
Note: AGU does not sell meeting attendee or member contact information. It has been brought to our attention that some individuals and organizations have been contacted with offers of lists for purchase. These offers are not affiliated with AGU in any way, and are unauthorized. We thank our Exhibitors for reporting this issue to us. If you receive or know of an email containing such an offer we ask that you please alert us by forwarding the email to service@agu.org.


